table { 
  margin:0 auto;
  width:80%;
  border-collapse:collapse;
  border-radius:5px;
}  

th {
  background-color:#88B78D;
  font-weight: bold;
  font-family:"URW Chancery L", cursive;
  text-align:left;
  padding:20px 0;
  border-top: 1px solid black;
  border-radius:7px;
}  
  
  
td {
  padding:12px;
  border:2px solid black;
  background-color:#BED0C1;
}

td a {
  color:black;
  text-decoration:none;
}

td a:hover {
  color:#82A8C4;
  text-decoration:underline;
}

td a:visted {
  color:#727D85;
}


.tableau {
  justify-content:center;
  align-items:center;
  
}

select {
  background-color:#A4E0AB;
  border:1px dotted black;
}

select:hover {
  background-color:#D5F7D9;
}

  body {
    background-image:url('coconut_biscuit651.128.65708.jpg');
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center;
    font-size:24px;
  }
  
  h1 {
    font-family:serif;
    font-weight:bold;
    font-size:72px;
    text-decoration:none;
  }
  
  h2 {
    font-family:serif;
    font-size:64px;
    font-style:italic;
    font-weight:bold;
    text-decoration:none;
  }
  
  h6 {
    font-family:serif;
    font-size:24px;
    text-decoration:none;
  }  
    
